Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::UnicodeSpanSkipper Member List

This is the complete list of members for tesseract::UnicodeSpanSkipper, including all inherited members.

SkipAlpha(int pos) | tesseract::UnicodeSpanSkipper |
SkipDigits(int pos) | tesseract::UnicodeSpanSkipper |
SkipPunc(int pos) | tesseract::UnicodeSpanSkipper |
SkipRomans(int pos) | tesseract::UnicodeSpanSkipper |
UnicodeSpanSkipper(const UNICHARSET *unicharset, const WERD_CHOICE *word) | tesseract::UnicodeSpanSkipper | inline